Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
使用字节跳动 Seedream 4.5 以自然语言编辑与融合图像。
bytedance/seedream-4.5-edit
seedream-4-5
edit
2K
4K
auto
1:1
4:3
3:4
16:9
9:16
3:2
2:3
21:9
size
curl https://vibetoken.cn/v1/images/generations \ -H "Authorization: Bearer $VIBETOKEN_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "model": "bytedance/seedream-4.5-edit", "prompt": "把这辆自行车改造成极简白色影棚里的银色概念车", "image_urls": ["https://example.com/bicycle.jpg"], "size": "4K", "aspect_ratio": "16:9", "n": 4 }'